[Wallpaper]
Encoding=UTF-8
File=gear-flowers.svgz
Name=Gear Flowers
Name[af]=Ratte / Blomme
Name[ca]=Engranatge de flors
Name[da]=Gear-blomster
Name[de]=Zahnräder mit Blumen
Name[el]=Γρανάζια Λουλούδια
Name[es]=Flores dentadas
Name[et]=Hammasrataslilled
Name[eu]=Gurpil loredunak
Name[fi]=Rataskukat
Name[fr]=Fleurs engrenages
Name[hu]=Fogaskerék-virág
Name[is]=Gírablóm
Name[it]=Fiori a rotelle
Name[nb]=Blomster og tannhjul
Name[nds]=Tahnrööd un Blomen
Name[nl]=Tandwielbloemen
Name[nn]=Blomster og tannhjul
Name[pa]=ਗੇਅਰ ਫੁੱਲ
Name[pl]=Koła kwiatowe
Name[pt]=Flores e Roldanas
Name[pt_BR]=Flores
Name[ro]=Flori din rotiţe
Name[ru]=Цветы-шестерёнки
Name[sk]=Ozubené kvety
Name[sl]=Zobniške rože
Name[sr]=Цветни зупчаници
Name[sr@Latn]=Cvetni zupčanici
Name[sv]=Kugghjulsblommor
Name[ta]=கியர் பூக்கள்
Name[tg]=Ранги шашак
Name[uk]=Квіти-шестерні
Name[zh_CN]=齿轮花
Author=Alex Rostovtsev
ImageType=scalable
